{% extends 'base.html' %}
{% load static %}

{% block additionalHeaders %}
    <title>THE CIMS</title>
{% endblock %}

{% block content %}
    <h1>WELCOME TO <br> </h1>
    <h1>THE CIMS</h1>

    <h4> Kelompok B05 </h4>
        <div>
            <br><br>
          <p>
            <a class="btn btn-info" href="{% url 'signup_pemain' %}" >Register as Pemain</a>
            <a class="btn btn-info" href="{% url 'signup_admin' %}" >Register as Admin</a>
            <a class="btn btn-info"  href="{% url 'login' %}">Login</a>
          </p>
        </div>
{% endblock %}
